@import './bootswatch.min.css';
@import '~@fortawesome/fontawesome-free/css/all.css';
@import '~video.js/src/css/vjs.scss';

h1 {
    font-weight: 700;
    color: #111f6d;
    margin: 5px;

}

#imgFrame{
    width: 100%;
    height: 400px;
    background: url('../images/montStMichel.jpg');
    background-size: cover;
}